[Haskell-cafe] Re: programmatic DB interface?

Ivan Lazar Miljenovic ivan.miljenovic at gmail.com
Thu Feb 4 04:16:32 EST 2010

Johannes Waldmann <waldmann at imn.htwk-leipzig.de> writes:
> ok, so I guess I need haskelldb-hdbc-postgresql
> but hdbc-postgresql has build failures 
> http://hackage.haskell.org/package/HDBC-postgresql

Looks like HDBC-postgresql's Setup.hs needs to be updated to use newer
versions of Cabal properly; if you're using the latest release of the
Haskell Platform then I think it will build OK.

Ivan Lazar Miljenovic
Ivan.Miljenovic at gmail.com

More information about the Haskell-Cafe mailing list